# Table of Contents - coffee-rails-4.2.2 Documentation

## Pages

- javascript.coffee

## Classes and Modules

- ActionView
- ActionView::DependencyTracker
- Coffee
- Coffee::Generators
- Coffee::Generators::AssetsGenerator
- Coffee::Rails
- Coffee::Rails::Engine
- Coffee::Rails::Generators
- Coffee::Rails::JsHook
- Coffee::Rails::TemplateHandler

## Methods

- ::call — Coffee::Rails::TemplateHandler
- ::erb_handler — Coffee::Rails::TemplateHandler
- #copy_coffee — Coffee::Generators::AssetsGenerator